#views-form-contenido-filtrado-por-usuario-creador-editor-page-1-43 {
  .form-actions {
    display: block !important;
    text-align: center !important;
  }
  .button.form-submit {
    max-width: initial !important;
    width: initial !important;
  }
  .dropbutton-toggle {
    button {
      width: 40px !important;
      margin-left: 8px;
      text-align: center;
    }
  }
}
